uuid: d7f00e31-ce38-4697-8f4a-0a5cb584d194
langcode: en
status: true
dependencies:
  module:
    - system
  theme:
    - localgov_poppop
id: localgov_poppop_messages
theme: localgov_poppop
region: messages
weight: -1
provider: null
plugin: system_messages_block
settings:
  id: system_messages_block
  label: Messages
  label_display: '0'
  provider: system
visibility: {  }
